{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v2.1/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v2.1": {},
    ".NETCoreApp,Version=v2.1/linux-x64": {
      "Quaver.Server.Client/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "11.0.2",
          "Quaver.API": "1.0.0",
          "Quaver.Server.Common": "1.0.0",
          "RestSharp": "106.4.1",
          "System.Management": "4.6.0-preview.18571.3",
          "websocketsharp.core": "1.0.0",
          "Steamworks.NET": "13.0.0.0"
        },
        "runtime": {
          "Quaver.Server.Client.dll": {}
        }
      },
      "HoLLy.osu.DatabaseReader/2.1.0": {
        "dependencies": {
          "osu.Shared": "1.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/osu-database-reader.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Microsoft.Win32.Registry/4.6.0-preview.18571.3": {
        "dependencies": {
          "System.Security.AccessControl": "4.6.0-preview.18571.3",
          "System.Security.Principal.Windows": "4.6.0-preview.18571.3"
        },
        "runtime": {
          "runtimes/unix/lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.7.18.57103"
          }
        }
      },
      "MonoGame.Extended/1.1.0": {
        "dependencies": {
          "Newtonsoft.Json": "11.0.2"
        },
        "runtime": {
          "lib/portable-net45+win8+wpa81/MonoGame.Extended.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MoonSharp/2.0.0": {
        "runtime": {
          "lib/netstandard1.6/MoonSharp.Interpreter.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/11.0.2": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.2.21924"
          }
        }
      },
      "osu.Shared/1.0.2": {
        "runtime": {
          "lib/netstandard1.0/osu.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RestSharp/106.4.1": {
        "runtime": {
          "lib/netstandard2.0/RestSharp.dll": {
            "assemblyVersion": "106.4.1.0",
            "fileVersion": "106.4.1.0"
          }
        }
      },
      "SixLabors.ImageSharp/1.0.3": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.7.1"
        },
        "runtime": {
          "lib/netcoreapp2.1/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.3.0"
          }
        }
      },
      "sqlite-net-pcl/1.5.231": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "1.1.11"
        },
        "runtime": {
          "lib/netstandard1.1/SQLite-net.dll": {
            "assemblyVersion": "1.5.231.0",
            "fileVersion": "1.5.231.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/1.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "1.1.11",
          "SQLitePCLRaw.lib.e_sqlite3.linux": "1.1.11",
          "SQLitePCLRaw.lib.e_sqlite3.osx": "1.1.11",
          "SQLitePCLRaw.lib.e_sqlite3.v110_xp": "1.1.11",
          "SQLitePCLRaw.provider.e_sqlite3.netstandard11": "1.1.11"
        },
        "runtime": {
          "lib/netcoreapp/SQLitePCLRaw.batteries_green.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          },
          "lib/netcoreapp/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.core/1.1.11": {
        "runtime": {
          "lib/netstandard1.1/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3.linux/1.1.11": {
        "native": {
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3.osx/1.1.11": {},
      "SQLitePCLRaw.lib.e_sqlite3.v110_xp/1.1.11": {},
      "SQLitePCLRaw.provider.e_sqlite3.netstandard11/1.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "1.1.11"
        },
        "runtime": {
          "lib/netstandard1.1/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.CodeDom/4.6.0-preview.18571.3": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.7.18.57103"
          }
        }
      },
      "System.Management/4.6.0-preview.18571.3": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.6.0-preview.18571.3",
          "System.CodeDom": "4.6.0-preview.18571.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.18.57103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.7.1": {
        "runtime": {
          "lib/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.20.12001"
          }
        }
      },
      "System.Security.AccessControl/4.6.0-preview.18571.3": {
        "dependencies": {
          "System.Security.Principal.Windows": "4.6.0-preview.18571.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.7.18.57103"
          }
        }
      },
      "System.Security.Principal.Windows/4.6.0-preview.18571.3": {
        "runtime": {
          "runtimes/unix/lib/netcoreapp2.0/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.7.18.57103"
          }
        }
      },
      "websocketsharp.core/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/websocket-sharp-core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "YamlDotNet/5.1.0": {
        "runtime": {
          "lib/netstandard1.3/YamlDotNet.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "z440.atl.core/3.18.0": {
        "runtime": {
          "lib/netcoreapp2.0/ATL.dll": {
            "assemblyVersion": "3.18.0.0",
            "fileVersion": "3.18.0.0"
          }
        }
      },
      "Quaver.API/1.0.0": {
        "dependencies": {
          "HoLLy.osu.DatabaseReader": "2.1.0",
          "MonoGame.Extended": "1.1.0",
          "MoonSharp": "2.0.0",
          "Newtonsoft.Json": "11.0.2",
          "SixLabors.ImageSharp": "1.0.3",
          "YamlDotNet": "5.1.0",
          "sqlite-net-pcl": "1.5.231",
          "z440.atl.core": "3.18.0"
        },
        "runtime": {
          "Quaver.API.dll": {}
        }
      },
      "Quaver.Server.Common/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "11.0.2",
          "websocketsharp.core": "1.0.0"
        },
        "runtime": {
          "Quaver.Server.Common.dll": {}
        }
      },
      "Steamworks.NET/13.0.0.0": {
        "runtime": {
          "Steamworks.NET.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Quaver.Server.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HoLLy.osu.DatabaseReader/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cEDmlF67rYfkucnXGPiz48qHuALHcNukFpXLRrayc+98bNIPpTwtP0uQw014sP0ideRXgXjY3WGbSjXPqY1zaQ==",
      "path": "holly.osu.databasereader/2.1.0",
      "hashPath": "holly.osu.databasereader.2.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.6.0-preview.18571.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWYTKijfLhYhyr5Cfgz7riPmaAcUF5tr+7Bq4yc6fv0zdzWAED84iCtXOyIWD1JxkjG6Yu+FBKvyA5pV222Ouw==",
      "path": "microsoft.win32.registry/4.6.0-preview.18571.3",
      "hashPath": "microsoft.win32.registry.4.6.0-preview.18571.3.nupkg.sha512"
    },
    "MonoGame.Extended/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qsh1+GROL/6Y9wwwsLT/t0D+GgoC0Lsy5rQZO70eLRSytEpe0OBc4EbvNCmx7wqMB6wDkhTjFo9zERJcJbmo2g==",
      "path": "monogame.extended/1.1.0",
      "hashPath": "monogame.extended.1.1.0.nupkg.sha512"
    },
    "MoonSharp/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uiAcRh7d+53k3xW9pFDJfAFVw4RnjHVCJG05M3oPAVEVwPtFavhg1H/IpC6So4X1j9kJlzuLlA3OghhPcIvc5A==",
      "path": "moonsharp/2.0.0",
      "hashPath": "moonsharp.2.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IvJe1pj7JHEsP8B8J8DwlMEx8UInrs/x+9oVY+oCD13jpLu4JbJU2WCIsMRn5C4yW9+DgkaO8uiVE5VHKjpmdQ==",
      "path": "newtonsoft.json/11.0.2",
      "hashPath": "newtonsoft.json.11.0.2.nupkg.sha512"
    },
    "osu.Shared/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U6CcqM6TviZHlubnI2Pf8DsYdEQ8px6i7i8dD0t0XiBLRlEjrSV6xC5LtU66ZIZOPAecGIq6/VZtYlNfMIpgHQ==",
      "path": "osu.shared/1.0.2",
      "hashPath": "osu.shared.1.0.2.nupkg.sha512"
    },
    "RestSharp/106.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CrkPyjO02hkw3FCmz7UQf0OfIUZ2xbCdYYSn3V0WlqkuAo8WWoPBfglnNSWt0dfoXFUgD/O4tCjDRgmJnQsUSQ==",
      "path": "restsharp/106.4.1",
      "hashPath": "restsharp.106.4.1.nupkg.sha512"
    },
    "SixLabors.ImageSharp/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oRmZEITad+0tL22ZfAbLps6doDV+Z0/oH0dtXLpIBwn1sgai3QxxDQPjohHiDeUp/CTzRKVrFFbc4ZITnL2UBg==",
      "path": "sixlabors.imagesharp/1.0.3",
      "hashPath": "sixlabors.imagesharp.1.0.3.nupkg.sha512"
    },
    "sqlite-net-pcl/1.5.231": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B9jScvqkishSMkpa9Mc4Q85LTHxRTzcUXZx9EQqgrvdz7MFEDHfpiPcKdjy1qXHdmHttEXfY4h6gu4FlgWP2Sw==",
      "path": "sqlite-net-pcl/1.5.231",
      "hashPath": "sqlite-net-pcl.1.5.231.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hqp8IF/RLjbypkLm+t+1RqAX8EKuWEkj7wkLXplfENQoPnE127cvTmaDvaQKtt7a5QsD/HNjFDr1z5f9q2wdPg==",
      "path": "sqlitepclraw.bundle_green/1.1.11",
      "hashPath": "sqlitepclraw.bundle_green.1.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QT17CyQAQIbTCu6pW5+uVA8BXqRzquiDI1tr5Un6c1YZcQydPmGPuYYng9xMs2UHUDYHbTu+JDkp55WR+qo9bQ==",
      "path": "sqlitepclraw.core/1.1.11",
      "hashPath": "sqlitepclraw.core.1.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3.linux/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yt79OujiYBueEUdhTQI+fIdmRpFEGcaMLziSCfhG2dsAERDvCQ+FB5tQgZBdFkB2kmVl0llskzBtwSbg3WEIdQ==",
      "path": "sqlitepclraw.lib.e_sqlite3.linux/1.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.linux.1.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3.osx/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o6rxxAFS5Hya6AXCA/eU+1QqwpGVHJBaJjIG+Mui3kIqcV6d+qz0zi46i1QNK6TAel8Sj4QlXO85wNPN70BMEg==",
      "path": "sqlitepclraw.lib.e_sqlite3.osx/1.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.osx.1.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3.v110_xp/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h1Jng85sdFV/IC+Lri+buN1r5Kd0kgh0lh/pc4jlHd3tljZhc2Si2GW1VD0hJc4p/P4oSVa2426hBAi1y6/goA==",
      "path": "sqlitepclraw.lib.e_sqlite3.v110_xp/1.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.v110_xp.1.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3.netstandard11/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6q2qXc7GA11ZFh3ATFj9LjzF0HfMtlN1hDi8QATSoML4sR+inquXdionvyX8nUegutOAGXjKDp+8MziaUV5Pkg==",
      "path": "sqlitepclraw.provider.e_sqlite3.netstandard11/1.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.netstandard11.1.1.11.nupkg.sha512"
    },
    "System.CodeDom/4.6.0-preview.18571.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OFMrYbP9FgYjdR5bFP24JXFideXlKdYcsBen0UPo6hvQ9OZ+ufJF+PWO8uDuhc7P9IPeupkuuowflTLaTzRCPg==",
      "path": "system.codedom/4.6.0-preview.18571.3",
      "hashPath": "system.codedom.4.6.0-preview.18571.3.nupkg.sha512"
    },
    "System.Management/4.6.0-preview.18571.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCQ6+8hhOUVLrgKHqMcI96k268RDZ/GLGl6PivyAkFyLSgkQUHn7abf2Uh0AAcIOLQnoJ2mVcsV7leFSS8MQ==",
      "path": "system.management/4.6.0-preview.18571.3",
      "hashPath": "system.management.4.6.0-preview.18571.3.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zOHkQmzPCn5zm/BH+cxC1XbUS3P4Yoi3xzW7eRgVpDR2tPGSzyMZ17Ig1iRkfJuY0nhxkQQde8pgePNiA7z7TQ==",
      "path": "system.runtime.compilerservices.unsafe/4.7.1",
      "hashPath": "system.runtime.compilerservices.unsafe.4.7.1.nupkg.sha512"
    },
    "System.Security.AccessControl/4.6.0-preview.18571.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6WTSAW4ZtrDB1yFVMwYXBuv7zz5R/IkJgA9ALKSVWZpivZaGXLo8rvNVTWtDIEUOzv8y23UcTso+rPBtXtHbkA==",
      "path": "system.security.accesscontrol/4.6.0-preview.18571.3",
      "hashPath": "system.security.accesscontrol.4.6.0-preview.18571.3.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.6.0-preview.18571.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kLrO9xUU5zHbjf1pXBoxftZNcXAVyHNBibsSLPpCFyXttaxObaZ5vjY/9naHRoq575iutxs7d9e1bWcV6rC4NQ==",
      "path": "system.security.principal.windows/4.6.0-preview.18571.3",
      "hashPath": "system.security.principal.windows.4.6.0-preview.18571.3.nupkg.sha512"
    },
    "websocketsharp.core/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pdr9TtOtlaxKI6XtuHdRBrxFsBPCpqxNerAFbpdb2K7foBMYJmUOV+wqhklZilphtFjxT5zN1X6X3iyG/OovAQ==",
      "path": "websocketsharp.core/1.0.0",
      "hashPath": "websocketsharp.core.1.0.0.nupkg.sha512"
    },
    "YamlDotNet/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Uzm+nVlQzbZcqI0SOmm5IYbx15H4VxDwsDmYoPe/pMxabapM4BaYohTgCPuDTyESv4sSz8y+Z+cB9+8UEskxWw==",
      "path": "yamldotnet/5.1.0",
      "hashPath": "yamldotnet.5.1.0.nupkg.sha512"
    },
    "z440.atl.core/3.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-upWCT3X+symQqqo4cu9xAY5m1IR04O+SyyX6C5BhoVs1S+iMXyVj6ydMD0co9AJ9An1mLb3RypgxYZpzih/10A==",
      "path": "z440.atl.core/3.18.0",
      "hashPath": "z440.atl.core.3.18.0.nupkg.sha512"
    },
    "Quaver.API/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Quaver.Server.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Steamworks.NET/13.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}